Groovy 1.7.0

## org.codehaus.groovy.runtime.dgmimpl
Class NumberNumberDiv.FloatDouble

    java.lang.Object
      NumberNumberCallSite
          org.codehaus.groovy.runtime.dgmimpl.NumberNumberDiv.FloatDouble

    class NumberNumberDiv.FloatDouble
    extends NumberNumberCallSite

Constructor Summary
`NumberNumberDiv.FloatDouble(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params, Object receiver, Object[] args)`

Method Summary
`Object` | `call(Object receiver, Object arg)`

Constructor Detail

### NumberNumberDiv.FloatDouble

    public NumberNumberDiv.FloatDouble(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params, Object receiver, Object[] args)

Method Detail

### call

    public final Object call(Object receiver, Object arg)

Copyright © 2003-2009 The Codehaus. All rights reserved.